Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0500-1: Recommended update for ant-contrib
openSUSE Recommended Update: Recommended update for ant-contrib
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0500-1
Rating: low
References: #922324
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for ant-contrib enables the <antcontrib:for> task.

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-227=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

ant-contrib-1.0b3-6.1
ant-contrib-javadoc-1.0b3-6.1
ant-contrib-manual-1.0b3-6.1


References:

https://bugzilla.suse.com/922324


< Previous Next >
This Thread
  • No further messages